/*  -------------------------------------------------------
 PhotoThumb CSS template file
----------------------------------------------------------*/

a:link {
	text-decoration: none;
	color : #666699;
}

a:visited {
	text-decoration: none;
	color : #FFFFFF;
}

a:hover {
	font-weight : bold;
}

body  {
	background-color: #EEEEEE;
	background-image : url('back.jpg');
	background-repeat : repeat;
	background-attachment: fixed ;
	SCROLLBAR-FACE-COLOR: #C64D5A; SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #9C3842; SCROLLBAR-DARKSHADOW-COLOR: #000000 
}

td.td {
	background-color: #C64D5A;
	border : thin outset #666699;
}
 
.pageheading {
	color : #FF1C2B;
	text-decoration : none;
	font-family : times new roman, verdana, arial, helvetica ;
	font-size : 47px;
	font-weight : normal;
              font-style: italic ;
	margin-bottom : 10px;
}

.filename {
	color : #666699 ;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px ;
}

.date {
	color : #666699;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px ;
}

.size {
	color : #666699;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px ;
}

.description {
	color : #666699;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px ;
}

.iptc {
	color : #666699;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px ;
}

.navigate {
	color : #666699;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px
}

.footer {
	color : #666699;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 12px
}